.user__avatar {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  display: inline-block;

}

.user__name{ 
  display: inline-block;
}

.avatar__wrap {
  display: flex;
}

.avatar__big-circle { 
  width: 40px;
  height: 40px;
  border: 4px solid rgb(243, 84, 182);
  border-radius: 50%;
}